Class MainWindow 
  Private bd As New CTelefonoBLL()

  Private Sub Window_Loaded(sender As System.Object, e As System.Windows.RoutedEventArgs)
    Try
      ' Contextos de datos
      dgTelefonos.DataContext = bd.ObtenerFilasTfnos()
    Catch ex As System.Exception
      MessageBox.Show(ex.Message)
    End Try
  End Sub
End Class
